<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.uml.v2.painting.nodes.GraphChartLabelWithIconNodePainter.LabelWithIconNodeComponent LabelWithIconNodeComponent(N)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.uml.v2.painting.nodes.GraphChartLabelWithIconNodePainter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.uml.v2.painting.nodes.GraphChartLabelWithIconNodePainter GraphChartLabelWithIconNodePainter(com.intellij.diagram.v2.painting.GraphChartPainterService.LabelWithIconNodeStyleProvider&lt;N,E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.uml.v2.painting.nodes.GraphChartLabelWithIconNodePainter.LabelWithIconNodeComponent javax.swing.JPanel createLabelNode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
